<div class="page-header has-background-image">
  <div class="overlay"></div>
  <div class="container">
    <ol class="breadcrumb link-accent">
      <li><a href="#">Inicio</a></li>
      <li><a href="#">Usuario</a></li>
    </ol>
  </div>
</div>